html
{
    height: 100%;
}
body
{
    font-size: 12px;
    font-family: 'Almarai', sans-serif;
 
 min-height: 100vh;
      margin: 0;
  padding: 0;
    /*background-image: url(../img/arr_plan.png);*/
   
}
td
{
}
nav
{
border-bottom: 0px solid black;
box-shadow:  0 0 1em black; 
    -webkit-box-shadow:  0 0 0.5em black; 
    -moz-box-shadow:  0 0 0.5em black; 
    vertical-align: middle;

  
   
}
.btn
{
    margin-right: 3px;
}
img
{
    padding: 0px;
}
.navbar-brand
{
    font-size: 15px;
    color: blue;
}
input, label
{
    display: inline;
    float: right;
text-align: right;
}
#apply 
{
    font-size: 14px;
    margin: 10px;
    font-weight: bold;
  
 
}
/* boutton clignotant*/
.badge
{
     font-size: 14px;
    margin: 10px;
    text-transform: uppercase;
    height: 35px;
    text-align: center;
    
}
/*-----*/
.modal-dialogue
{
    background-color: beige
}
.modal-header
{
    background-color: cadetblue;
    color: aliceblue;
    font-size: 20px;
    font-weight: bold;
  
}
.btn-modal
{
    
}
/*SIDE BAR MENU
/* The sidebar menu */
.sidenav {

  min-height: 100vh; /* Full-height: remove this if you want "auto" height */
  width: 180px; /* Set the width of the sidebar */
  position: fixed; /* Fixed Sidebar (stay in place on scroll) */
  z-index: 1; /* Stay on top */
 top: 75PX; /* Stay at the top */
  right: 0;
 background-color: #563d7c;
   /* background-color: 		#7030A0;*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding: 15px 5px 5px 15px ;
   

}

/* The navigation menu links */
.btn-volet {
  
  text-decoration: none;
  font-size: 14px;
  display: block;
  border-radius: 0px;
  border-left: none;
  border-right: none;
  border-top: none;
    border-bottom: 1px solid black;
    width: 165px;
    margin : 5px 2px 2px 5px;
}
.volet_contenu
{
    margin-top: 5px;
}
.liens_volet
{
   color: aliceblue;
    font-size: 12px;  text-decoration: none;padding: 5px; float:right; display: block;width: 100%; text-align: right;
 
}
.liens_volet:hover
{
    color: aliceblue;
    text-decoration-line: underline;
    background-color: rgba(255,255,255, 0.3);
    border-radius:8px;
    
}
/* When you mouse over the navigation links, change their color */


/* Style page content */
.main {
  padding-right: 195px; /* Same as the width of the sidebar */
  padding-top: 77px;
  min-height: 94vh;
  background: #f8f9fa;
}

/* On smaller screens, where height is less than 450px, change the style of the sidebar (less padding and a smaller font size) */
@media screen and (max-height: 450px) {

}
.title-main
{
    background: #DFD1EA;
    padding: 10px;
    margin-bottom: 10px;
    border-bottom: 0.5px solid  rgba(0,0,0,.225) ;

}
.addGroupForm
{
    padding: 10px;
}
.administration, .statistics
{
    border: 0.5px solid  rgba(0,0,0,.125) ;
    border-radius: 20px;
    background-color: #f8f9fa;
    margin-top: 20px;
     padding-bottom: 10px;
 
}
.administration p
{
    margin: auto;
    
}
.main h4
{
    padding-right: 10px;
}

.foot
{
    padding-right: 210px;
   
    bottom: 0px;
}
.statistics
{
    height: 250px;
    margin: auto;
    margin-top: 20px;
   
}
/* Customize the label (the container) */
.checkBoxLabel {
  display: block;
  position: relative;
  padding-left: 15px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 12px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
    width: 150px;
}
/*CHECKBOX*/
/* Hide the browser's default checkbox */
.checkBoxLabel input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
    border:  0.5px solid  rgba(0,0,0,.125) ;
}

/* On mouse-over, add a grey background color */
.checkBoxLabel:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkBoxLabel input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkBoxLabel input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkBoxLabel .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.addGroupForm, .viewGroups, .VerifPpr
{
    background: #f8f9fa;
    
}
.VerifPpr
{
    height: 100px;
}
.checkBoxVolet
{
  border:  0.5px solid  rgba(0,0,0,.125) ;
    margin: 10px;


}
.checkBoxVolet h6
{
    text-align: right;
     color: #7030A0;
    width: 100%;
}
#pprInput
{
    height: 50px;
}
#infos_personnel, #insert_personnel
{
    text-align: right;
}
.error_comments
{
    color: red;
    font-style: italic;
    float: right;
    text-align: right;
    height: 25px;
    margin: 0px;
    font-size: 10px;

}
.error_comment_search
{
    color: #d92e67;
    font-style: italic;
    height: 20px;
    margin: 0px;
    font-size: 10px;
    padding-right: 10px;
    vertical-align: middle;

}
.error, .red
{
    color: red;
    font-size: 10px;
    padding-right: 4px;
    font-style: italic;
    text-align: right;
}
table
{
    text-align: center;
}
.viewGroups .btn
{
    font-size: 13px;
    margin: 2px;
    padding: 1px;
    width: 40px;
}
.togglePlus, .btnToggle , .afficheTous
{
   display: none;
   
}
.toggleTable .btn
{
    width: 20%;
    display: inline-block;
}

.title-main a
{
    display: block;
    float: left;
    height: 30px;
    padding: 2px;
    margin: auto;
    width: 100px;
    font-size: 14px;
}

.title-main img
{
    height:40px;
width:40px;

}


.icon_group
{
    margin: 0;
    padding: 0;
    height: 150px;
    width: 180px;
}

  .dropdown_admin{
        display: none;
    }


.viewGroups
{
    padding-right: 10px;
}
.viewGroup_body
{
    background: #e1e1e3;
    padding: 20px;
}
.viewGroup_header
{
 font-size: 14px;
    color: rgb(53, 122, 183);
}

.viewGroup_header .form-group
{
text-align: center;
}

.viewGroup_icon img
{
float: right;
}
.block
{
    margin: auto;
    margin-top: 10px;
    padding: 10px;
    text-align: right;
}
#VerifPprForm, #infos_personnel , #insert_personnel
{
   padding: 10px; 
    width: 100%;
    border: 1px solid  rgba(0,0,0,.125);
    margin-top: 10px;
border-right: none;
    border-left: none;
}

#VerifPprForm button
{
    width: 100%;

}
#VerifPprForm input, #VerifPprForm label
{
    margin-bottom: 5px;
    font-size: 14px;
    color: midnightblue;
}
.messageAlert
{
    margin: auto;
    text-align: right;
   
    
}
.sous_main
{
    height: 60px;
    padding: 5px;
}



#infos_personnel, #insert_personnel
{
    font-size: 14px;
    color: cornflowerblue;
    background: #e1e1e3;
    text-align: left;
    direction: ltr;
}
#infos_personnel input, #infos_personnel label, #insert_personnel input, #insert_personnel label
{
    float: left;
    text-align: left;
}

#inscription_form
{
   padding: 20px;
    
}
#inscription_form button
{
   margin-top: 20px;
    
}

#inscription_form label
{
   font-size: 15px;
    color: slateblue;
}

.alertMessage
{

    display: inline-block;
    width: 100%;

}

#formCompleteUser
{
        margin: 10px;
    padding: 10px;
    color: darkslateblue;
}

#formCompleteUser label, #formCompleteUser input, #formCompleteUser select
{
font-size: 13px;
    
}

.infosUser
{
    text-align: left;
padding: 10px;
    border-bottom: 0.5px solid  rgba(0,0,0,.185) ;
     border-top: 0.5px solid  rgba(0,0,0,.185) ;
  margin-bottom: 10px;
    background: #ececec;
}
.userIcone
{
    overflow:hidden;
-webkit-border-radius:50px;
-moz-border-radius:50px;
border-radius:50px;
}
.imgUser
{
margin: auto;
overflow:hidden;
-webkit-border-radius:250px;
-moz-border-radius:250px;
border-radius:250px;
    width: 200px;
    height: 220px;
}
.infoUserLine
{
margin: auto;
text-align: left;
}
.infosUser span
{
   font-size: 15px; 
}

.progress {
  margin: auto;
  width: 50%;
  height: 20px;
}
.formUser
{
    
}

.viewUsers
{
   font-size: 11px;
}
.viewUsersTh
{
    width: 14%;
    
    padding: 2px;
}

.pprTh
{
    width: 7%;
  

}
.viewUsers table a
{
    font-size: 11px;
    height: 25px;
    margin: auto;
    /*border: none;*/
    font-weight: bold;
    font-style: italic;
}

.viewUsers table td
{
margin: 0px;
padding: 0px;
    height: 40px ;
    text-align: center;
    vertical-align:middle;
}
.navigation
{
    
  

}

.pagination
{

   float: left;
}

.pagination li a
{
    color: #7030A0 !important;
}
#clear{
clear: both;
}
.title-main h4
{
    text-align: right;
}

.title-main form
{
    text-align: left;
}
.detailUserPersonnel 
{
    text-align: right;
    padding-left: 20px;
      border-bottom: 0.5px solid  rgba(0,0,0,.185) ;
     border-top: 0.5px solid  rgba(0,0,0,.185) ;
  margin-bottom: 10px;
    background:  #f2f2f2;
     border-right: 0.5px solid  rgba(0,0,0,.185) ;
    
}

.detailUserCompte
{
    text-align: right;
    padding-left: 20px;
      border-bottom: 0.5px solid  rgba(0,0,0,.185) ;
     border-top: 0.5px solid  rgba(0,0,0,.185) ;
  margin-bottom: 10px;
    background: #f5f5f5;
     border-right: 0.5px solid  rgba(0,0,0,.185) ;
    
} 
.detailUserPersonnel p , .detailUserCompte p , .detailUserPersonnelValidate span
{
    white-space: pre;
    font-size: 12px;
    padding-top: 5px;
    margin-bottom: 8px;
    border-bottom: 0.5px solid  rgba(0,0,0,.175);
}
.detailUserPersonnel label, .detailUserCompte label , .detailUserPersonnelValidate label
{
    font-weight: bold;
    margin-left: 6px;
    margin-bottom: 0px;
}
.hInfoUser
{
    color: #7030A0;
}
.retour
{
    font-size = 12px;
   width: 80px;
    margin-bottom: 20px;
    height: 40px;
}
.detailUserPersonnelValidate
{
      text-align: right;
    padding-left: 20px;

  margin-bottom: 10px;   
}

.viewUsersTh .btn
{
    padding-top: 3px;
}
.formPprSearch
{
     border-bottom: 0.5px solid  rgba(0,0,0,.185) ;
    padding: 10px;
    background-color: #f5f5f5;
 margin: auto;
  
    
}
.formPprSearch form
{
    width: 100%;

}

.formApplyGroup, #contrat
{
    border-top: 0.5px solid  rgba(0,0,0,.185) ;
    padding: 10px;
    background-color: #f5f5f5;
 margin: auto;
}

#groupSelect, #pprSearch
{
    width: 200px;
    margin-right: 10px;
     margin-left: 10px;
}

.formInfos input
{
    cursor: no-drop;
}

#blockMajPhoto, #blockMajInfosUser
{
    padding: 5px;
    text-align: center;
}
#blockMajPhoto
{
border: 0.5px solid  rgba(0,0,0,.185) ;
 border-radius: 10px;
}

#blockMajInfosUser .form-group
{
    margin: 0px;
    color: darkslateblue;
}
#blockMajInfosUser table tr
{
    text-align: right;
    color: black;
     border-bottom: 0.5px solid  rgba(0,0,0,.185) ;
    font-weight: bold;
     font-size: 12px;
}
#blockMajInfosUser table
{

    width: 100%;
    height: 70px !important;
    padding-bottom: 8px;
      border-bottom: 0.5px solid  rgba(0,0,0,.185) ;
    margin-bottom: 10px;
}
#blockMajInfosUser input, #blockMajInfosUser select, #blockMajInfosUser button, #blockMajInfosUser a
{
    height: 30px;
    font-size: 12px;
}
#confirm_majInfos, #confirm_delete, #confirm_unblock, #confirm_block
{
    text-align : right;
}

#confirm_majInfos button span, #confirm_delete button span
{
    font-size : 14px;
}
#contrat a, #contrat p
{
    text-decoration : none;
    text-align: right;
}

#contrat p, #contrat h6
{
    width: 200px;
}
#contrat
{
    width: 100%;
}
.userIcon
{
    height: 30px;
    width: 30px;
    margin: 0px;
    padding: 0px;
}
td
{
    margin: 0px; !importantg;
}

#commentBlockUser
{
    width: 50%;
}

.modalAr
{
    text-align: right;
}

.modalAr p
{
   font-size: 15px;
    color: slategrey;
}
.errorAuth
{
    
    text-align: right;
    font-size: 12px;
}
.imgIconNavBar
{
  margin: auto;
overflow:hidden;
-webkit-border-radius:30px;
-moz-border-radius:30px;
border-radius:30px;
    width: 50px;
    height: 50px;
    margin-left: 30px;
}

.loader 
{
    
position : fixed;
z-index: 9999;
background : url('../img/loaderrr.gif') 50% 50% no-repeat;
top : 0px;
left : 0px;
height :100%;
width : 100%;
cursor : wait;
background-color: rgba(220,220,220, 0.8);
}

.loader p
{
    text-align: center;
  margin-top: 19%;
    width: 100%;
    font-size: 15px;
}
#ajoutActivite ul
{
    border-bottom: 0.5px solid  rgba(0,0,0,.185);
}

.espace
{
   height: 110px;
    margin-bottom: 20px;
    padding-right: 100px;
   
   
}
.espace p
{
     text-align: right;
    color: palevioletred;
}
.imgActivityView
{
  max-width: 95%;
    height: 200px;
}
.cadre
{
  padding: 0px;
    margin: 0px;
    border: 1px solid  rgba(0,0,0,.185);
    text-align: right;
    border-radius: 10px;
     overflow: hidden;
}
.volets
{
    text-align: center;
   background: #702ca3;
    color: white;
   padding: 5px;
   
}
.trait
{
    padding-right: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid  rgba(0,0,0,.185);
    width: 66%;
    margin-right: 10px;
}
.space
{
    background: rgba(164,164,164,.185);
    padding: 2%;
    font-size: 12px;
    
}
.separation
{
    padding: 5px;
    border-bottom: 1px solid  rgba(0,0,0,.185);
    margin-bottom: 10px;
   
}


.separation-milieu
{
    border-left: 1px solid  rgba(0,0,0,.185);
}
.clignote
{
    
    color: red;
    margin-left: 5px;
}

.clignote{
    animation: Test 0.8s infinite;
}
@keyframes Test{
    0%{opacity: 1;}
    50%{opacity: 0;}
    100%{opacity: 1;}
}
.valid_icon
{
  height: 17px;
  width: 20px;
    padding-left: 5px;
}
.btnBar
{
  
   
    margin: auto;
    text-align: center;
    align-content: center;
}
.btnBar .btn
{
    margin: 2px;
}
input
{
    text-align: center;
}
#imageUploaded , #image1Uploaded
{
    width: 100px;
    height: 20px;
    overflow: hidden;
    display: inline-block;
   
    margin-right: 10px;
}
.space label 
{
     cursor: pointer;
     color: lightseagreen;
}
.space input,  .separation select, .separation input
{
    font-size: 12px;
    height: 20px;
    width: 95%;
    margin: auto;
}
.separation h6
{
    font-size: 12px;
    height: 20px;
    width: 95%;
}
.space label:hover
{
    text-decoration: underline;
}
.lien
{
    width: 100px;
    height: 20px;
    overflow: hidden;
    display: inline-block;
}
.separation select
{
    font-size: 11px;
    height: 26px;
    width: 95%;
    margin: auto;
}
.separation p, .separation label
{
     color: lightseagreen;
}
.separation textarea
{
    font-size: 11px;
    width: 95%;
    margin: auto;
}
.checkbox
{
    height: 15px;
    width: 15px;
    display: inline-block;
    margin-left: 10px;
    margin-top: 4px;
}
.labelCheckBox
{
    display: inline;
    margin:0px;
   
    padding: 0px;
    color: #563d7c;
}

.destinataire, .choixDestin
{
    
    border-left: 1px solid  rgba(0,0,0,.225);
    padding-right: 20px;
    margin-right: 0px;
    
}
.choixDestin select
{
    height: 30px;
    font-size: 12px;
    padding: 0px;
}
.btnChoixDestin
{

}
.multipleChoix
{
    text-align: right;
    font-size: 10px;
}
.checkBoxMultipleChoix
{
    height: 10px;
    width: 10px;
    margin-left: 5px;
    margin-top: 4px;
}
.msgError
{
    color: red;
    font-size: 15px;
    font-weight: bold;
}

/* AFFECATION */

.cinSearch, .cinTrack , .postes , .cinAttribute , .cinAttribut
{
border-bottom: 0.5px solid  rgba(0,0,0,.185) ;
padding: 5px;
background-color: #f5f5f5;
margin: auto;
height: auto;
    
}
.cinSearch form
{

}

#cinSearch, #nDemande
{
    height: 25px;
    font-size: 15px;
}
.postes form select
{
     height: 35px;
    font-size: 12px;
}
.cinSearch button, .cinTrack button, .cinAttribute button
{
    height: 25px !important;
    font-size: 16px;
    padding-top: 0px;
    font-weight: bold;

    
}
.postes button
{
    height: 35px !important;
    font-size: 16px;
    padding-top: 0px;
    font-weight: bold;

}
#demande
{
   
}
#demande label
{
margin: auto;
}
#demande input, #demande select {
margin: 2px;
    height: 30px;
    font-size: 15px;
     padding-top: 0px;
}

.infosProf, .upload
{
    border-left: 0.5px solid  rgba(0,0,0,.185) ;
    margin-top: 30px;
   
}

.upload li 
{
 text-align: right;
    
}

.listeAnnexe li
{
    font-size: 15px;
    color: red;
}
.result
{
border-top: none;

border-left: none;

border-right: none; 
    border-bottom: none;
    border-radius: 0px;
  background: none;
}



/* media screen */
@media screen and (max-width: 767px)
{
    .toggleTable
    {
        display: none;
        
    }
    .togglePlus, .btnToggle, .afficheTous
    {
        display: block;
      
    
    }
    .togglePlus img,  .afficheTous img
    {
       
     margin: 0px;
        padding: 0px;
        height: 30px;
        width: 30px;
    }
    .btnToggle
    {
        font-size: 9px;
       
    }
  .togglePlus , .afficheTous
    {
         margin: 0px;
        padding: 0px;
        cursor: pointer;
        
    }
   .levelToggle
    {
        display: none;
    }
    .btnToggle .btn
{
    width: 20%;
    display: inline-block;
}
    .icon_group
{
    margin: 0;
    padding: 0;
    height: 80px;
    width: 100px;
}
    .sidenav{
        display: none;
    }
    .main
    {
    padding-top: 78px;
    padding-right: 10px;
    }
    
    .dropdown_admin{
        display: block;
    float: left;
    }
    .dropdown_admin a
    {
        font-size: 14px;
    }
    .checkmark
    {
     margin-left: 10px;
    }
    .checkBoxLabel
    {
        width: 200px;
        font-size: 10px;
        text-align: center;
       
    }
    .foot
    {
        padding: 10px;
    }
    
.hideSmallScreen
    {
        display: none;
    }
}